Lintian ReportsBETA

Wunknown-encoding-in-po-file

Tag versions

The tag is present in Lintian version 2.104.234. That is the most recent version we know about.

Encoding must be declared in PO files. Otherwise, charset conversions cannot be performed.

Visibility: warning

Check: debian/po-debconf

Found no packages in the archive that triggered the tag.